必須安裝 Java Runtime Environment,更新 Java 8 的錯誤。

發表於 Mac | 
瀏覽人數:667

必須安裝 Java Runtime Environment Demo by MacBook Pro 15 (Mac OS X Yosemite 10.10)

【Mac 無法更新 Java 8,顯示「必須安裝 Java Runtime Environment」】更新 Mac OS Yosemite 之後,Java 已經最新了但是跑出「您必須安裝 Java Runtime Environment 才能檢視此網頁內容」的錯誤,該怎麼辦呢?

步驟一 下載

按下「更多資訊」後,會連到 Jave 的官網。

必須安裝 Java Runtime Environment

點選「從 oracle.com 下載並安裝 Java 8」。

必須安裝 Java Runtime Environment

點選左邊的「Java Platform (JDK) 8u25」。

必須安裝 Java Runtime Environment

勾選「Accept License Agreement」後,下載 Mac OS X x64 的版本。

必須安裝 Java Runtime Environment

步驟二 安裝

在下載項目中開啟剛下好的安裝檔。

點選「JDK 8 Update 25.pkg」。

選擇「繼續」。

選擇「安裝」。

輸入密碼後,選擇「安裝軟體」。

完成

按下「關閉」完成。

更多關於 Java 的文章:在 Mac 上更新 Java

 本文由 Apple543 嘔心瀝血打出來的,覺得沒用的話也要分享給你的酒肉朋友刷個存在! 
★ 覺得不錯的話也可以在 Apple543 粉絲團 點個讚,看一下哥平常都在發什麼廢文喔! ★

相關文章

給我一個關鍵字,我會還你一輩子。

Mac 更新 JavaiPhone Mac 訊息同步